body						{padding: 0px; margin: 0px; background-color: #F4F5F8; overflow-y: scroll; cursor: default;}

h1							{color: #22405C; font: 22px Verdana, Tahoma;}
h3							{color: #22405C; font: 17px Verdana, Tahoma;}
h4							{color: #22405C; font: bold 13px Tahoma, Verdana;}
h5							{color: #22405C; margin: 18px 0px 8px 0px; font: bold 11px Tahoma; cursor: default;}
h6							{color: #22405C; margin: 18px 0px 8px 0px; font: normal 11px Tahoma; cursor: default;}

h3 a						{color: #22405C; font: 17px Verdana, Tahoma; text-decoration: none;}
h3 a:visited				{text-decoration: none;}
h3 a:hover					{text-decoration: underline;}

hr							{border-top: 1px solid #DDDDDD; border-bottom: 1px solid #FFFFFF; border-left: none; border-right: none;}

/* ---[ Base classes ]--- */
.fw							{width: 100%;}
.hid						{visibility: hidden;}

/* ===[ Markup ]=== */
.main_tab					{width: 100%; height: 100%;}
.main_c1					{width: auto; height: 16px;}
.main_c1 div				{width: 1000px;}
.main_c21					{width: auto; height: 129px; background: #234B86 url(../images/bgr_header_l.jpg) right no-repeat;}
.main_c22					{width: 1000px; height: 129px; background: #234B86 url(../images/bgr_header.jpg) left no-repeat;}
.main_c22 .logo_link		{width: 390px; height: 120px; display: block;}
.main_c22 .contacts_div		{width: 190px; position: absolute; margin-left: 810px; margin-top: 13px; color: #FFFFFF; font: 17px/30px Verdana;}
.main_c22 .contacts_div a			{color: #FFFFFF; text-decoration: none;}
.main_c22 .contacts_div a:visited	{color: #FFFFFF; text-decoration: none;}
.main_c22 .contacts_div a:hover		{color: #FFFFFF; text-decoration: underline;}
.main_c23					{width: auto; height: 129px; background: #234B86 url(../images/bgr_header_r.jpg) left repeat-x;}
.main_c31					{width: auto; height: 32px; background-color: #E4E6EC;}
.main_c32					{width: 1000px; height: 32px; background-color: #E4E6EC;}
.main_c33					{width: auto; height: 32px; background-color: #E4E6EC;}
.main_c41					{width: auto; height: auto;}
.main_c42					{width: 1000px; height: auto; vertical-align: top; padding: 20px 0px 40px 0px;}
.main_c43					{width: auto; height: auto;}
.main_c51					{width: auto; height: auto; background-color: #CDD3DD;}
.main_c52					{width: auto; height: 135px; color: #1A2E4F; text-align: center; vertical-align: top; background-color: #CDD3DD;}
.main_c53					{width: auto; height: auto; background-color: #CDD3DD;}

.ftr_tab					{width: 100%; margin-top: 35px;}
.ftr_tab td					{color: #1A2E4F; font: normal 11px Tahoma; vertical-align: top;}
.ftr_tab td a				{color: #1D5CAD; text-decoration: underline;}
.ftr_tab td a:visited		{color: #1D5CAD; text-decoration: underline;}
.ftr_tab td a:hover			{color: #1D5CAD; text-decoration: none;}
.ftr_tab_c1					{width: 249px; line-height: 24px !important;}
.ftr_tab_c1 i				{color: #1D5CAD; font-style: normal;}
.ftr_tab .fh				{font: bold 13px Arial; margin-bottom: 6px;}

.divi_c1					{width: auto; padding-right: 28px;}
.divi_c2					{width: 190px;}
.divi_div					{height: 42px; margin-bottom: 12px; color: #22405C; font: normal 17px/40px Verdana, Tahoma;}
.divi_bgr					{background: transparent url(../images/hr_line.gif) 0px 42px repeat-x;}

.ico_16						{width: 16px; height: 16px; display: inline-table; margin-right: 3px; font-size: 16px; letter-spacing: 16px; text-decoration: none; background-repeat: no-repeat; background-position: center;}
.set_16						{width: 16px; height: 16px; display: inline-table; margin-right: 3px; font-size: 16px; letter-spacing: 16px; text-decoration: none; background-repeat: no-repeat;}
.ico_home					{background-image: url(../images/icons/set16_site.gif); background-position: -30px 2px;}
.ico_home:visited			{background-position: -30px 2px;}
.ico_home:hover				{background-position: -30px -14px;}
.ico_mail					{background-image: url(../images/icons/set16_site.gif); background-position: -14px 2px;}
.ico_mail:visited			{background-position: -14px 2px;}
.ico_mail:hover				{background-position: -14px -14px;}
.ico_map					{background-image: url(../images/icons/set16_site.gif); background-position: 2px 2px;}
.ico_map:visited			{background-position: 2px 2px;}
.ico_map:hover				{background-position: 2px -14px;}

/* ---[ Menu top ]--- */
.mt_btn						{display: inline-table; margin-right: 30px; color: #2C5285; font: bold 12px/32px Tahoma; text-align: center; text-decoration: none;}
.mt_btn:visited				{color: #2C5285; text-decoration: none;}
.mt_btn:hover				{color: #3282D3; text-decoration: none;}
.mt_btn_sel					{display: inline-table; margin-right: 30px; color: #2C5285; font: bold 12px Tahoma; line-height: 17px; text-align: center; text-decoration: none;}
.mt_btn_sel:visited			{color: #2C5285; text-decoration: none;}
.mt_btn_sel:hover			{color: #3282D3; text-decoration: none;}
.mt_btn_sub					{background-image: url(../images/mt_arr_down.gif); background-position: right center; background-repeat: no-repeat;}
.mt_sub						{position: absolute; z-index: 5;}
.mt_sub_cell				{padding: 7px; white-space: nowrap; border: 1px solid #626F90; border-left: 2px solid #4D70A4; background-color: #FFFFFF;}
.mt_sub_cell a				{height: 24px; display: block; padding: 0px 17px; border-bottom: 1px dotted #DDDDDD; color: #294068; font: normal 11px Tahoma; line-height: 24px; text-decoration: none;}
.mt_sub_cell a:visited		{color: #294068; text-decoration: none;}
.mt_sub_cell a:hover		{color: #294068; text-decoration: none; background-image: url(../images/menu_arr.gif); background-position: 6px 9px; background-repeat: no-repeat;}
.mt_sub_cell span			{display: block; background-image: url(../images/menu_arr_sub.gif); background-position: right 9px; background-repeat: no-repeat;}
.mt_sub_cell .submenu		{background-image: url(../images/frm_sw_arrr.gif); background-repeat: no-repeat; background-position: right center;}
.mt_sub_shd1				{width: 4px; background-image: url(../images/mt_shd1.png); background-repeat: repeat-y;}
.mt_sub_shd2				{height: 4px; background-image: url(../images/mt_shd2.png); background-repeat: repeat-x;}
.mt_sub_shd3				{background-image: url(../images/mt_shd3.png); background-repeat: no-repeat;}
.mt_adm_btn					{position: absolute; margin-top: -27px; margin-left: 639px; font: normal 11px/22px Tahoma;}
.mt_adm_btn a				{display: block; color: #2C5285; text-decoration: none;}
.mt_adm_btn a:visited		{text-decoration: none;}
.mt_adm_btn a:hover			{text-decoration: underline;}

.counters_tab				{margin-top: 9px; margin-bottom: 11px;}
.counters_tab td			{padding-right: 10px;}
.counters_tab img			{border: none;}
